<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical" >

 
    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/top_bar_normal_bg" >

        <LinearLayout
            android:layout_width="45dp"
            android:layout_height="match_parent"
            android:background="@drawable/common_tab_bg"
            >

            <ImageView
                android:id="@+id/img_back"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="9dp"
                android:scaleType="centerInside"
                android:src="@drawable/mm_title_back" />
        </LinearLayout>

        <TextView
            android:id="@+id/txt_title"           
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="#ffffff"
            android:textSize="20sp" />          
    </RelativeLayout>  
            <!-- 地区-->
             <RelativeLayout
               android:id="@+id/rl_pick_friend"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_friend"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="地区"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_friend"
                android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true" 
                android:layout_toRightOf="@+id/tv_temp_friend"                                             
                    android:layout_marginRight="10dip" 
                android:drawableRight="@drawable/right"  
                     android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />   
           <!-- 地区-->
             <RelativeLayout
               android:id="@+id/rl_user_chengshi"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_address"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="地区"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_address"
                android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true" 
                android:layout_toRightOf="@+id/tv_temp_address"                                             
                    android:layout_marginRight="10dip" 
                android:drawableRight="@drawable/right"  
                     android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />    
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <ListView
            android:id="@+id/list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@android:color/transparent"
            android:cacheColorHint="#00000000"
            android:descendantFocusability="afterDescendants"
            android:divider="#E2E2E2"
            android:dividerHeight="1dp" />

	       <ExpandableListView android:id="@+id/exlist"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
                android:fadingEdge="none"
				android:dividerHeight="1dp"
				android:divider="#ffffff"				
                android:childDivider="#f1f1f1" 				
				android:listSelector="#66666666"
				android:cacheColorHint="#cccccccc" 
																						
				/>
    </RelativeLayout>

</LinearLayout>